<?php

switch ($messaggio) {

case "Inserisci le regole di assegnazione per le prenotazioni dell'anno":	$messaggio = "Inserta las reglas de asignaciòn para las reservas del año"; break;
case "Regola di assegnazione":  		$messaggio = "Regla de asignaciòn"; break;
case "Chiedi prima di assegnare l'appartamento":	$messaggio = "Pregunta antes de asignar el apartamento"; break;
case "nel periodo dal":  			$messaggio = "en el perìodo desde"; break;
case "al":  					$messaggio = "hasta"; break;
case "motivazione":  				$messaggio = "motivación"; break;
case "Inserisci la regola":  			$messaggio = "Inserta la regla"; break;
case "Inserisci o modifica la regola":  	$messaggio = "Inserta o modifica la regla"; break;
case "Cancella tutte le regole di questo tipo":	$messaggio = "Borra todas las reglas de este tipo"; break;
case "Quando si sceglie la tariffa":  		$messaggio = "Cuando se escoge la tarifa"; break;
case "assegna automaticamente gli appartamenti":	$messaggio = "asigna automaticamente los apartamentos"; break;
case "lista di appartamenti separati da virgole":	$messaggio = "lista de apartamentos separados por comas"; break;
case "se non si inserisce nessun altro metodo di assegnazione":	$messaggio = "si no se inserta ningùn otro método de asignaciòn"; break;
case "Vedi le regole già inserite":  		$messaggio = "Mira las reglas ya insertadas"; break;
case "Torna al menù principale":  		$messaggio = "Vuelve al menù principal"; break;
case "Non sono stati inseriti tutti i dati necessari":	$messaggio = "No han sido insertados todos los datos necesarios"; break;
case "Le date sono sbagliate":  		$messaggio = "Las fechas estàn equivocadas"; break;
case "Esiste già una regola di questo tipo nell'appartamento e nel periodo selezionato":	$messaggio = "Existe ya una regla de este tipo en el apartamento y el perìodo seleccionados"; break;
case "opzionale":  				$messaggio = "opcionàl"; break;
case "La regola è stata inserita":  		$messaggio = "La regla ha sido insertada"; break;
case "Sei sicuro di voler cancellare tutte le regole del tipo 1":	$messaggio = "Estàs seguro de que qeieres borrar todas las reglas de tipo 1"; break;
case "SI":  					$messaggio = "SI"; break;
case "Le regole sono state cancellate":  	$messaggio = "Las reglas han sido borradas"; break;
case "Si deve scegliere la tariffa":  		$messaggio = "Hay que escoger la tarifa"; break;
case "La tariffa scelta ha già degli appartamenti associati, cancella la regola prima di inserirne una nuova":	$messaggio = "La tarifa escogida ya tiene apartamentos asociados, borra la regla antes de insertar una nueva"; break;
case "Si deve inserire almeno un appartamento da associare":	$messaggio = "Hay que insertar por los menos un apartamento a asociar"; break;
case "L'appartamento ":  			$messaggio = "El apartamento "; break;
case " non esiste":  				$messaggio = " no existe"; break;
case "La regola di assegnazione":		$messaggio = "La regla de asignaciòn"; break;
case "è stata inserita":			$messaggio = "ha sido insertada"; break;
case "è stata modificata":			$messaggio = "ha sido modificada"; break;
case "Torna indietro":  			$messaggio = "Vuelve atràs"; break;
case "Motivazione non valida":  		$messaggio = "Motivaciòn no vàlida"; break;
case "La tariffa scelta ha già un utente associato, cancella la regola prima di inserirne una nuova":	$messaggio = "La tarifa escogida ya tiene un usuario asociado, borra la regla antes de insertar una nueva"; break;
case "Quando l'utente amministratore":  	$messaggio = "Cuando el usuario administrador"; break;
case "sceglie la tariffa":  			$messaggio = "escoge la tarifa"; break;
case "fai risultare come se l'utente":  	$messaggio = "haz resultar como si el usuario"; break;
case "avesse inserito la prenotazione e l'eventuale cliente":	$messaggio = "hubiese insertado la reserva y el eventual cliente"; break;
case "Si deve inserire l'utente da associare":	$messaggio = "Hay que insertar el usuario a asociar"; break;
case "L'utente ":  				$messaggio = "El usuario "; break;
case "assegna automaticamente come numero di persone":	$messaggio = "asigna automaticamente como nùmero de personas"; break;
case "se non si inserisce nessun altro numero":	$messaggio = "si no se inserta ningùn otro nùmero"; break;
case "La tariffa scelta ha già un numero di persone associato, cancella la regola prima di inserirne una nuova":	$messaggio = "La tarifa escogida ya tiene nùmero de personas asociado, borra la regla antes de insertar una nueva"; break;
case "Si deve inserire il numero di persone da associare":	$messaggio = "Hay que insertar el nùmero de personas a asociar"; break;
case "Seleziona tutti gli appartamenti<br> da ":	$messaggio = "Seleccionar todos los apartamentos<br> de "; break;
case " persone":  				$messaggio = " personas"; break;
case "Eccezioni alla regola":  			$messaggio = "excepciones a la regla"; break;
case "e mancano meno di":  			$messaggio = "y faltan menos de"; break;
case "giorni":					$messaggio = "dias"; break;
case "dall'inizio":				$messaggio = "al principio"; break;
case "dalla fine":				$messaggio = "al final"; break;
case "della prenotazione quando essa viene inserita, allora":	$messaggio = "de la reserva cuando esta es insertada, entonces"; break;
case "Inserisci o modifica questa eccezione alla regola":	$messaggio = "Insertar o modificar esta excepción a la regla"; break;
case "Si deve inserire il numero di giorni":  	$messaggio = "Hay que insertar el nùmero de dias"; break;
case "se c'è almeno un appartamento della regola originale compatibile con il numero di persone":	$messaggio = "si hay por lo menos un apartamento de la regla originàl compatible con el nùmero de personas"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>